
#
# error messages
#
ERRMSG:
  user|username_required	: Username is required
  user|username_exists	    : Username already exists
  user|username_invalid	    : Username must be at least 5 characters in length. Accepted characters are A-Z, 0-9, @, ., -
  user|password_required	: Password is required
  user|password_invalid	    : Password must at least be 8 alphanumeric characters in length
  user|email_required		: User Email is requried
  user|email_invalid		: User Email invalid format
  user|email_exists         : User Email already exists
  user|email_exists|resent  : Email address is waiting for your confirmation... Another confirmation email has been resent to your email address
  user|username_exists      : Username already exists
  user|password_match       : Passwords does not match